/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Devel/Size.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Devel/Size/Size.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Size.3
